div#orion_dropdown_nav {
	float: left;
	width: 200px;
	color: #fff;
	margin-bottom: 1em;
	margin-top: 6px;
	margin-right:15px;
	font-size: 0.9em;

}

div#orion_dropdown_nav .navHeading{
	margin:5px 6px 5px 10px;
	display:block;
	border-bottom:1px solid #a7a7a7;
	width: 200px;
	color: #fcfcfc;
	font-size: 1.3em;
	font-weight:500;
	line-height:30px;
	
}

div#orion_dropdown_nav ul {
	list-style: none;
	margin: 0px;
	margin-top:0px;
	padding: 0px;
	border: none;
}

div#orion_dropdown_nav li {
	border: 0;	
	margin: 0;
	list-style-type: none;
	padding-left: 6px;
}

div#orion_dropdown_nav li a .linkColumn{
	float: left;
	width: 78%;
	overflow: hidden;
}
div#orion_dropdown_nav li a .countColumn{
	display: block;
	position: relative;
	margin-left: 80%;
	overflow: hidden;
	z-index: 400;
	margin: 0;
	padding: 0;
}


div#orion_dropdown_nav li a .sectionCount{
	float:right;
	padding: 0 5px 0 5px;
	margin:0;
	margin-left:2px;
	background: #ffaa00;
	border-radius:5px;
	color:#fff;
	text-align:center;
}

div#orion_dropdown_nav li a {
	display: block;
	overflow:hidden;
	text-decoration: none;
	background-color:transparent;
	border-bottom:1px solid #404040;
	padding: 5px 5px 5px 10px;
	color: #b4b4b4;
}

div#orion_dropdown_nav ul li.active>a{
	color: #ffaa00;
}
div#orion_dropdown_nav li a:hover,
div#orion_dropdown_nav li a:focus {
	color: #ffaa00;
}

div#orion_dropdown_nav li.searchField .inputText{
	margin-top:10px;
	padding-left:8px;
	display:block;
	background-color: #fff;
	border-radius:8px;
	width:160px;
	height:15px;
	color: #a0a0a0;
	font-size: 0.9em;
}
div#orion_dropdown_nav li.searchField .searchBtn{
	display:block;
	width:20px;
	height:20px;
	background:transparent url(img/icons/20/search_20.png) 0px 0px no-repeat;
	float:right;
}

div#orion_dropdown_nav li li.active { font-weight: bold; border-bottom: 0px solid #fff;}
div#orion_dropdown_nav li li a {
	margin-left:-5px;
}

div#orion_dropdown_nav ul li li.active>a{
	margin-left:-5px;
}